Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 16:39:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear centrepoint, 
I am deeply disappointed with the services that you have provided me.  I have been promised time and time again that my situation will be resolved and nothing.  I have made endless calls, WhatsApp chats and made an official complaint and was left with constant broken promises.  It has been extremely stressful and I am considering taking legal advice regarding this matter.  I have been told that my order 9514319380 will be dealt with and this was back in mid November.  
Please advice the situation https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3576806